PROBLEMA DE INSTALACIÓN 3.0.1 EN 1&1

Inicio Foros WordPress Instalación / Actualización PROBLEMA DE INSTALACIÓN 3.0.1 EN 1&1

Este debate contiene 21 respuestas, tiene 14 mensajes y lo actualizó  LGrusin hace 7 años, 5 meses.

  • Autor
    Publicaciones
  • #18287

    cascarilla
    Participante

    <p>Hola amigos del wordpress !!<br />
    En primer lugar comentaros que nunca he manejado este programa y por motivos de cambios y con el verano por medio me decido a pasarme a wordpres, el caso es que empiezo con problemas y no entiendo que solucion aplicar.</p>
    <p>Mi duda es la siguiente….. ?<br />
    Instalo el 3.0.1 creo el último desde la web oficial, cono hosting 1&amp;1.<br />
    realizo las modificaciones del config, tal y como comentaís más arriba (base de datos,Usuario,Contraseña, Destino host).<br />
    Lo subo con filezilla y todo correcto wordpres me dice que la instalación es correcta que todo va bien, recibo el mail con el admin y contraseña.</p>
    <p>El problema es que cuando me dispongo ir a la página para poner el admin y la contaseña me da dos comunicados de advertencia (no se puede modificar la informacion de cabecera aciendo referencia a las líneas 300 y pico)<br />
    Bueno como no se como solucionarlo introduzco el admin y la contraseña y yo esperava un panel de control tipo joomla pero la sorpresa es que me encuentro las mismas advertencias que en la página anterior pero esta vez 6/7 veces.</p>
    <p>He seguido vuestros pasos lo he reinstalado 3 veces eliminando partiendo de cero, mi impresion es que con un verano ni pongo el titulo.</p>
    <p>1&amp;1 comenta que es un problema de php que todo esta bien, el caso es que es muy posible que este todo bien pero yo no se como mejorarlo.</p>
    <p>siento mi torpeza un saludo y muchas gracias.
    </p>

  • #44437

    Waldner
    Participante

    Hola, cascarilla.
    Me temo que tu problema va a ser el mismo que tuvo ‘yomecomunico’ con su instalación, también en 1and1, post en el que solicitabas ayuda sobre este tema.
    Es ‘algo’ que da error con el archivo de configuración y que he visto que ocurre en 1and1 y en algún otro hosting.
    Si todavía no has podido solucionarlo, dame un mail donde pueda enviarte el archivo modificado con el que he solucionado este tema en unas cuantas ocasiones.

    Saludos.

  • #44442

    cascarilla
    Participante

    Hola Waldner.
    Buenas tardes y muchas gracias,no he solucionado el problema, la verdad no se como afrontarlo, mandame la receta y cuentame que tengo que hacer exactamente con ella.
    un saludo.

  • #44443

    cascarilla
    Participante
  • #44879

    javierin
    Participante

    por favor si me puedes mandar a mi tb el correo es [email protected] gracias

  • #44950

    zack78
    Participante

    Waldner como esta,

    Te agradecería mucho por favor también a mi me podrías enviarme la solución para instalar wordpress 3.0.1 en servidor de hosting 1and1 [email protected]

    Muchas gracias de antemano

  • #44952

    Aprendiz
    Participante

    Sugerencia: ¿no sería mejor publicar el archivo en cuestión, o las modificaciones pertinentes, para que todo el que lo necesite pueda acceder a él directamente? Saludos a todos.

  • #44962

    ciberutilidades
    Participante

    La solucion es subir el archivo wp-config.php de nuevo pero esta vez de tipo UTF8 … abrelo con el notepad y guardalo con ese tipo de codificacion .. 😕 esa es tu duda no ??

  • #44969

    sistang
    Participante

    Hola “wordpresseros”

    yo tengo un caso similar, novata en wordpress y cliente de 1&1 hosting. he estado intentando instalar el programa, incluso en la versión inglesa, revise mil veces los datos del wp-config y me es imposible. me rindo, por favor, necesito ayuda!
    este es el enlace al blog [url=http://blog.sistang.net/]enlace al blog[/url]

    gracias de antemano

  • #44975

    lopezyruiz
    Participante

    Hola a todos:

    Mi problema es prácticamente, el mismo, salvo que yo instalo el WordPress en el Hosting Strato. He hecho la instalación en limpio tres veces, y en todas las ocasiones parecía que todo iba bien hasta que salían las dos advertencias esas de la cabecera al inicio de la pantalla. Sin embargo, debajo me permitía introducir un usuario y contraseña, que he hecho. Todo, según la famosa instalación de los cinco minutos. Lo curioso del caso es que, al igual que al resto de foreros de arriba, si intento acceder a la zona de administración me salen los cinco o seis mensajes de error que ahora os transcribo, pero si pongo en el navegador simplemente la dirección del blog (www.adelopez.es) aparece sin problemas como si estuviera creada la página. También desde aquí, si le doy al botón de ir al administrador me salen los mismos mensajes de error y no me permite entrar. Estos son los mensajes:

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-login.php on line 337

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-login.php on line 349

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-includes/pluggable.php on line 690

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-includes/pluggable.php on line 691

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-includes/pluggable.php on line 692

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web8/51/43/51935743/htdocs/blog/wp-config.php:1) in /mnt/web8/51/43/51935743/htdocs/blog/wp-includes/pluggable.php on line 890

    ¿Qué puedo hacer?

    Mis conocimientos en esto son más que limitados, pero mi agradecimiento para el que me ayide es muy grande.

    Mi dirección de correo electrónico por si debeís enviarme algún fichero, como he leído en una respuesta por aquí arriba es [email protected]

    Gracias.

  • #45056

    ciberutilidades
    Participante

    LEAN !!!!!!!!!!!!!
    [quote]La solucion es subir el archivo wp-config.php de nuevo pero esta vez de tipo UTF8 … abrelo con el notepad y guardalo con ese tipo de codificacion .. esa es tu duda no ??[/quote]

    ESA ES LA SOLUCION .. LO ENCONTRE EN OTRO FORO Q YA NO ME ACUERDO JEJE 😕 😕

  • #45057

    ciberutilidades
    Participante

    LEAN !!!!!!!!!!!!!
    [quote]La solucion es subir el archivo wp-config.php de nuevo pero esta vez de tipo UTF8 … abrelo con el notepad y guardalo con ese tipo de codificacion .. esa es tu duda no ??[/quote]

    ESA ES LA SOLUCION .. LO ENCONTRE EN OTRO FORO Q YA NO ME ACUERDO JEJE 😕 😕

  • #45349

    sistang
    Participante

    Muchas Gracias por vuestra aportación!

    al final, lo que me sucedía en mi caso era un tema de organización de carpetas dentro del servidor,
    😀 yA ESTA SOLUCIONADO!!

  • #46708

    joel03
    Participante

    Hola me gustaria saber si tambien me puede mandar el archivo tengo el mismo problema con hostin de 1and1 te lo agradeceria tu ayuda. muchas gracias

  • #46710

    joel03
    Participante
  • #51568

    jaime__
    Participante

    Buenas noches a todos

    Reabro el tema para ver si alguno de los que habeis contestado al post me podría ayudar.

    Estoy intentando configurar wordpress a través de 1and1. Sigo todos los pasos tal cual, y mi desesperación llega cuando leo una y otra vez este mensaje cuando le doy a la URL:

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/18/d364957180/htdocs/public_html/wp-config.php:1) in /homepages/18/d364957180/htdocs/public_html/wp-includes/pluggable.php on line 897

    Sabríais que solución le puedo dar o que es lo que le pasa?

    La versión que estoy intentado que me he bajado es la 3.1.1.

    Muchísimas gracias!

  • #51579

    jotape
    Participante

    Hola a todos y gracias de antemano, a pesar de no ser mi especialidad, mi actual web la he realizado yo mismo con Flash y me gustaría pasarla a wordpress.

    El caso es que he creado la base de datos y el usuario, he modificado el wp-config.php, lo he subido todo al ftp y al abrir el archivo de instalación, me da eror: PHP is not running.

    Abro el panel de control del site y en webadmin veo: “Extensiones PHP utilizadas: mysql”, por lo que entiendo que si está activado.

    Alguna ayuda?

  • #51582

    LGrusin
    Miembro

    Debiste crear un hilo nuevo. Créalo y seguimos por allí.

    Intenta lo siguiente para saber si funciona PHP.

    Crea un archivo php y súbelo para hacer una prueba. Ponle por ejemplo prueba.php El contenido de ese archivo es:

    Ahora teclea en el navegador “http://tudominio.com/prueba.php”

    Si se ve la frase Hola mundo significa que PHP funciona en tu servidor.
    Si sale /* Si se ve este texto PHP no funciona */ significa que PHP no va bien en tu server

    Deberías consultar con ellos.

    Un saludo

  • #52769

    snacke06
    Participante

    hola gente, yo tengo un problema tambien con 1and1, al instalar wordpress, al comprar el hosting lo compre en windows por desconocimiento y ahora al instalar el wordpress ya despues de 1000 veces cambiando la configuracion y todo siempre me da el mismo error.Parece que tu instalación de PHP no cuenta con la extensión de MySQL, necesaria para hacer funcionar WordPress. por favor estoy desesperado agradeceria vuestra ayuda

  • #53523

    nataliragaglia
    Participante

    Holaa yo tengo el mismo progblema. Me figura como si ya instale bien el wordpress pero cuando quiero entrar me salen varios comunicados de advertencia que no se como solucionarlos.Me podrias enviar a mi tambien un archivo que me diga como solucionarlo porfavor.
    Cualquier ayuda va a ser muy util!!

  • #53524

    nataliragaglia
    Participante

    mi mail es [email protected] y mi web es zonaudiovisual.com.ar

  • #53528

    LGrusin
    Miembro

    Y dale con enviar un archivo…

    Señores para eso está el Foro, expliquen por aquí la posible solución para que nos enteremos todos.

    Los archivos de códigos siempre deben estar en formato ASCII o ANSI, es decir todos los .css, .html y .php
    Incluso el fin de línea también afecta (CR+LF, CR o LF)

    ¿Cuál es el problema? Pues que al estar en ANSI si se te ocurre poner acentos o la letra Ñ puede salir mal con lo que se aconseja UTF8. En realidad el problema es que en este tipo de archivos no se pueden poner caracteres extraños, así se envitan la mayoría de errores que dan al modificar estos archivos. Recuerden que son archivos de código y no la carta a la novia… 😉

    Un saludo

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido